.cssCOLOURS {
	color:	#FF9900;		/*{a-bup-background-color}*/
	color:	#F9E4C5;		/*{a-bup-background-start}*/
	color:	#FF9900;		/*{a-bup-background-end}*/

	color:	#FFAA22;		/*{a-bhover-background-color}*/
	color:	#FAF6E7;		/*{a-bhover-background-start}*/
	color:	#FFAA22;		/*{a-bhover-background-end}*/

	color:	#F9E4C5;		/*{a-bdown-background-color}*/
	color:	#FF9900;		/*{a-bdown-background-start}*/
	color:	#F9E4C5;		/*{a-bdown-background-end}*/
}

.ui-bar-amber {
	background: 			#FF9900;
	color: 					#333333;
	font-weight: bold;
	text-shadow: 0 -1px 1px #BF3030;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #F9E4C5), to( #FF9900)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #F9E4C5, #FF9900); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #F9E4C5, #FF9900); /* FF3.6 */
	background-image:     -ms-linear-gradient( #F9E4C5, #FF9900); /* IE10 */
	background-image:      -o-linear-gradient( #F9E4C5, #FF9900); /* Opera 11.10+ */
	background-image:         linear-gradient( #F9E4C5, #FF9900);
}
.ui-bar-amber,
.ui-bar-amber input,
.ui-bar-amber select,
.ui-bar-amber textarea,
.ui-bar-amber button {
	font-family: Helvetica, Arial, sans-serif;
}
.ui-bar-amber .ui-link-inherit {
	color: 					#333333;
}
.ui-bar-amber .ui-link {
	color: 					#333333;
	font-weight: bold;
}
.ui-body-amber,
.ui-overlay-amber {
	background: 			#FF9900;
	color: 					#333333;
 	text-shadow: 0 1px 0 	#000;
	font-weight: normal;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #F9E4C5), to( #FF9900)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #F9E4C5, #FF9900); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #F9E4C5, #FF9900); /* FF3.6 */
	background-image:     -ms-linear-gradient( #F9E4C5, #FF9900); /* IE10 */
	background-image:      -o-linear-gradient( #F9E4C5, #FF9900); /* Opera 11.10+ */
	background-image:         linear-gradient( #F9E4C5, #FF9900);
}
.ui-overlay-amber {
	background-image: none;
	border-width: 0;
}
.ui-body-amber,
.ui-body-amber input,
.ui-body-amber select,
.ui-body-amber textarea,
.ui-body-amber button {
	font-family: Helvetica, Arial, sans-serif;
}
.ui-body-amber .ui-link-inherit {
	color: 					#253e46;
}
.ui-body-amber .ui-link {
	color: 					#253e46;
	font-weight: bold;
}

.ui-btn-up-amber {
	background: #FF9900;
	text-shadow: 0 -1px 1px #711414;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #F9E4C5), to( #FF9900)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #F9E4C5, #FF9900); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #F9E4C5, #FF9900); /* FF3.6 */
	background-image:     -ms-linear-gradient( #F9E4C5, #FF9900); /* IE10 */
	background-image:      -o-linear-gradient( #F9E4C5, #FF9900); /* Opera 11.10+ */
	background-image:         linear-gradient( #F9E4C5, #FF9900);
}

.ui-btn-up-amber a.ui-link-inherit {
	color: 					#253e46;
}

.ui-btn-hover-amber {
	background: #FFAA22;
	text-shadow: 0 -1px 1px #690101;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #FAF6E7), to( #FFAA22)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #FAF6E7, #FFAA22); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #FAF6E7, #FFAA22); /* FF3.6 */
	background-image:     -ms-linear-gradient( #FAF6E7, #FFAA22); /* IE10 */
	background-image:      -o-linear-gradient( #FAF6E7, #FFAA22); /* Opera 11.10+ */
	background-image:         linear-gradient( #FAF6E7, #FFAA22);
}

.ui-btn-hover-amber a.ui-link-inherit {
	color: 					#253e46;
}


.ui-btn-down-amber {
	background: #FF9900;
	text-shadow: 0 -1px 1px #782323;
	background-image: -moz-linear-gradient(top, #FF9900, #F9E4C5);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FF9900), color-stop(1, #F9E4C5));
	background-image: -webkit-gradient(linear, left top, left bottom, from( #FF9900), to( #F9E4C5)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #FF9900, #F9E4C5); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #FF9900, #F9E4C5); /* FF3.6 */
	background-image:     -ms-linear-gradient( #FF9900, #F9E4C5); /* IE10 */
	background-image:      -o-linear-gradient( #FF9900, #F9E4C5); /* Opera 11.10+ */
	background-image:         linear-gradient( #FF9900, #F9E4C5);
}

.ui-btn-down-amber a.ui-link-inherit {
	color: 					#253e46;
}

.ui-btn-up-amber, .ui-btn-hover-amber, .ui-btn-down-amber {
	color: white;
	font-weight: bold;
	text-decoration: none;
}